Page MenuHomePhabricator

Deactivate/archive WikibaseQuery extension
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2016, 2:43 AM
Danny_B moved this task from Incoming to Projects to archive on the Project-Admins board.

Are there any documented reasons for this?
Probably https://www.mediawiki.org/wiki/Extension:Wikibase_Query also needs updating.

Aklapper renamed this task from dactivate ext:WikibaseQuery to Deactivate/archive WikibaseQuery extension.May 2 2016, 1:38 PM

It never was deployed. Whereas Wikidata-Query-Service is currently in production.

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.May 3 2016, 10:02 AM
Luke081515 triaged this task as Low priority.May 3 2016, 9:48 PM

Does someone from the Wikidata team plan to update the extension wiki homepage?

Could someone from the Wikidata team update T87743 ?
Does someone from the Wikidata team plan to update the description of https://gerrit.wikimedia.org/r/#/admin/projects/mediawiki/extensions/WikibaseQuery ?

demon added a subscriber: demon.Jul 21 2016, 3:26 PM

Hidden in Gerrit, deleted on Github, archived in Phab.

demon closed this task as Resolved.Jul 21 2016, 3:26 PM
demon claimed this task.
Danny_B reopened this task as Open.Jul 21 2016, 3:38 PM
Danny_B claimed this task.
Danny_B added subscribers: Lucie, Lydia_Pintscher.

Reopening. Phabricator project MediaWiki-extensions-WikibaseQuery not archived yet and contains open task:
@Lucie @JanZerebecki @Lydia_Pintscher Can you please reply on T87743#2255242 (T87743: Implement connection options, inc load balancing)?

Danny_B closed this task as Resolved.Jul 21 2016, 4:30 PM

Thanks.

Project archived now.